uuid: 95ced1e9-4b25-43e8-888a-b8115774lk89
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.lefenecod
id: commerce_product_variation.default.lefenecod
field_name: lefenecod
entity_type: commerce_product_variation
bundle: default
label: lefenecod
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
